defaultPlacement: end
enableVersioning: true
handle: higherEducation
name: 'Higher Education'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  4c4c3a50-1721-4e2c-bf6d-09ada58ff760: # Higher Education
    enabledByDefault: true
    hasUrls: true
    template: commercial/home/_index
    uriFormat: __home__
type: single
